@charset "utf-8";
	body {
	background: #FFF;
	font-family: Poppins,Arial,Helvetica,sans-serif;
	font-size: 16pt;
}
a {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
}
a:hover {
	color: #CD3034;
}
.center {
	text-align: center;
}
h2,h3 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
h1 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: inherit;
	font-size: 150%;
	font-family: inherit;
	vertical-align: baseline;
}
.banner {
	margin-bottom: 20px;
	border: 1px solid #000;
}
.ratescontainer {
	float: right;
	width: 250px;
	margin-left: 10px;
}
.ratesbox {
	background-color: #EEE;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 90%;
	color: #777;
	border-left: 1px dotted #333;
	border-right: 1px dotted #333;
	border-bottom: 1px dotted #333;
	padding: 10px;
}
.ratesboxtop {
	background-color: #E92524;
	background-image: url(assets/ratesboxtop.gif);
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
	font-size: small;
	padding: 10px;
	color: #eee;
	border: none;
}
.ratesbox h1 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
	font-size: 100%;
}
.ratesbox h2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
	font-size: 90%;
}
.ratesbox h3 {
	font-size: 80%;
	font-weight: normal;
}
.couponbox {
	font-family: Georgia,"Times New Roman",Times,serif;
	text-align: center;
	width: 400px;
	margin: auto;
}
.couponbox img {
	border: 0 solid black;
	vertical-align: top;
}
.couponbox a,a:visited {
	color: #000;
}
.couponbox a:hover {
	color: #F90;
}
.container {
	max-width: 1200px;
    width: 90%;
	margin: 20px auto;
}
.menuarea {
	padding-bottom: 20px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #777;
	width: 900px;
	text-align: left;
}
.menuarea a,a:visited {
	color: #777;
}
.menuarea a:hover,a:active {
	color: #CD3034;
}
#payform input {
    font-size: 20px;
    padding: 10px;
    font-family: Poppins;
}
.submenuarea {
	padding-top: 5px;
	font-size: 65%;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #777;
	text-align: left;
}
.submenuarea a,a:visited {
	color: #777;
}
.submenuarea a:hover,a:active {
	color: #CD3034;
}
.bottommenuarea {
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #777;
	width: 400px;
	text-align: left;
	border-bottom: 1px dotted #CCC;
}
.bottommenuarea a,a:visited {
	color: #777;
}
.bottommenuarea a:hover {
	color: #CD3034;
}
.bottommenuarea .navcurrent {
	border-bottom: none;
}
.thumbblock {
	margin-left: 450px;
	width: 450px;
}
.thumbblock img {
	margin-right: 4px;
	margin-bottom: 4px;
	border-style: solid;
	border-color: #000;
	border-width: 1px;
	cursor: pointer;
}
.thumbblock3 {
	width: 300px;
	float: right;
}
.thumbblock4 {
	width: 390px;
	float: right;
	padding-left: 15px;
}
.thumbblock3 img {
	margin-right: 4px;
	margin-bottom: 4px;
	border-style: solid;
	border-color: #444;
	border-width: 1px;
}
.thumbblock2 {
	width: 300px;
}
.thumbblock2 img {
	margin-right: 4px;
	margin-bottom: 4px;
	border-style: solid;
	border-color: #444;
	border-width: 1px;
}
.imagetextblock {
	background-color: #fff;
}
.imagetitle {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 150%;
	color: #777;
	margin-top: 5px;
}
.imagedescription {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 100%;
	color: #444;
	width: 400px;
	margin-top: 5px;
}
.contenttitle {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 125%;
	color: #777;
	padding-bottom: 5px;
	clear: left;
}
.contenttitle2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 125%;
	color: #777;
	padding-bottom: 5px;
}
.contentdescription {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 100%;
	color: #444;
	width: 400px;
	padding-bottom: 15px;
}
.contentdescription a {
	color: #CD3034;
}
.contentdescription ol {
	list-style: decimal;
}
.contentdescription ul {
	list-style: square;
}
.contentdescription-full {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 100%;
	color: #444;
	padding-bottom: 15px;
}
.videoblock {
	float: left;
	width: 900px;
}
.videodescription {
	font-family: Verdana,Geneva,sans-serif;
	font-size: 80%;
	background-color: #424143;
	color: #ddd;
	width: 432px;
}
.vidblock {
	padding-bottom: 20px;
}
.videodescription p {
	margin: 10px;
}
.videodescription a:visited,.videodescription a {
	color: #F60;
}
.contentblock {
	float: left;
	width: 450px;
}
.contentblock2 {
	float: left;
	width: 245px;
}
.contentblock3 {
	float: left;
	width: 800px;
}
.contentblock4 {
	float: left;
	width: 700px;
}
.preloads img {
	border-style: solid;
	border-color: #000;
	border-width: 1px;
}
.imagepreload {
	background-color: #fff;
}
.imagepreload2 {
	margin-left: 260px;
	width: 425px;
	background-color: #fff;
}
.preloads {
	position: relative;
	z-index: 1;
	display: none;
}
.preloads2 {
	position: relative;
	z-index: 1;
	display: none;
}
.preloads2 img {
	border: 1px solid black;
}
.imagedescription a:visited,.imagedescription a {
	border-bottom: 1px dotted #ccc;
	color: #777;
}
.imagedescription a:hover {
	color: #CD3034;
}
.importantnote {
	background-color: #FFC;
	padding: 5px;
	border: 1px solid black;
}
.specialsbox {
	background-color: #FCFAEE;
	padding: 5px;
	border: 1px solid black;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
}
.specialsbox-right {
	background-color: #FCFAEE;
	padding: 5px;
	border-left: 1px dotted #333;
	border-right: 1px dotted #333;
	border-bottom: 1px dotted #333;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
}
.specialsbox-right h2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 150%;
	margin-bottom: 5px;
	margin-top: 5px;
}
.specialsbox-right img {
	border: 0 solid black;
	padding-right: 10px;
	float: left;
}
#specialsboximg {
	border: 0 solid black;
	padding-right: 10px;
	float: left;
}
.contentdescription li {
	padding-bottom: 5px;
}
.addressblock a:visited,.addressblock a {
	border-bottom: 1px dotted #ccc;
	color: #777;
}
.addressblock a:hover {
	color: #CD3034;
}
#imageblock1 {
	display: block;
}
.logoarea {
	display: block;
	margin-bottom: 5px;
}
.logoarea img {
	border: 0 solid black;
}
.copyright {
    margin-top: 20px;
    padding: 30px 20px;
    clear: both;
    font-size: 12px;
    /* font-family: Verdana,Arial,Helvetica,sans-serif; */
    color: #aaa;
    /* width: 400px; */
    text-align: center;
}
.smallcap {
	font-size: 75%;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #777;
	width: 224px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 20px;
}
.smallcap a {
	color: #900;
}
.shufflecap {
	font-size: 75%;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #777;
	width: 370px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 20px;
}
.shufflecap a {
	font-weight: 400;
}
.shufflecap a:hover {
	color: #CD3034;
}
.shuffleicon {
	float: left;
}
.shuffleicon img {
	border: 0 solid black;
}
.addressblock {
	margin-left: 10px;
}
.navcurrent {
	border-bottom: 1px dotted #444;
}
.navcurrent a:visited {
	color: #f60;
}
.modeling {
	background: #ccc;
	color: #333;
	border: none;
	font-size: 75%;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	width: 247px;
}
.modeling h2 {
	font-size: 125%;
	color: #fefefe;
	font-family: Georgia,"Times New Roman",Times,serif;
}
.modeling a {
	color: #000;
	margin-bottom: 1px dotted #000;
}
.modeling a:hover {
	color: #900;
}
.testimonials {
	font-style: italic;
	font-size: 90%;
	margin-left: 15px;
	margin-right: 15px;
}
.imagecopyright {
	font-size: 65%;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #999;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 25px;
}
.highlightbox {
	background-color: #FCFAEE;
	border: 1px dotted #000;
	color: #555;
	padding: 30px;
	/*font-family: Georgia,"Times New Roman",Times,serif;*/
	margin: 15px auto;
}
.paybox {
	font-size: 10pt;
	width: 500px;
	background-color: #FCFAEE;
	border: 1px dotted #000;
	color: #555;
	padding: 10px;
	font-family: Georgia,"Times New Roman",Times,serif;
	margin: 15px 0 15px 0;
}
.paybox h2 {
	font-size: 200%;
}
.paymethod p {

	margin: 0 auto;
    font-style: italic;
}
.paymethod {
    text-align: center;
    margin: 0 auto;
    max-width:400px;
    width: 100%;
}
.visamc {
	width: 200px;
	height: 120px;
	float: left;
	border: 1px dotted #888;
	margin: 5px;
}
.paypal {
	width: 200px;
	height: 120px;
	float: left;
	border: 1px dotted #888;
	margin: 5px;
}
.paymenttable {
	color: #333;
	margin-bottom: 10px;
}
.paymenttable td {
	padding: 10px;
}
.highlightbox h2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 30px;
	color: #555;
	margin: 10px 0 10px 0;
}
.package {
	clear: left;
}
.contentdescription img {
	border: 1px solid #444;
}
.packageimage {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}
.packageimage-right {
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
}
.packagedescription {
	float: left;
}
.package a,.package a:visited {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 65%;
	color: #CD3034;
}
.packagetitle,.packagetitle a,.packagetitle a:visited {
	font-size: 100%;
	font-weight: bold;
	color: #555;
}
.packagetitle small {
	font-size: 75%;
	font-weight: normal;
}
.packagetitle img {
	border: 0 solid #fff;
	vertical-align: middle;
}
.bioimage-right {
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
}
.bioimage-right img {
	border: 1px solid #777;
}
.bioimage-right h3 {
	font-family: Verdana,Geneva,sans-serif;
	font-size: 75%;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 15px;
	width: 200px;
}
.imageblockleft {
	float: left;
	padding-right: 10px;
}
.imageblockleft img {
	border: 1px solid #777;
}
a.tooltip {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: black;
}
a.tooltip:hover span {
	display: inline;
	position: absolute;
	border: 2px solid #ccc;
	background: #efefef;
	color: #339;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 80%;
	z-index: 1000;
}
a.tooltip span {
	display: none;
	padding: 2px 3px;
	margin-left: 8px;
	width: 150px;
}
b.btop,b.btop b,b.bbot,b.bbot b {
	display: block;
	height: 10px;
	font-size: 1px;
	background-image: url(/images/rcd.gif);
	background-repeat: no-repeat;
}
b.btop b {
	background-position: 100% -10px;
}
b.bbot {
	background-position: 0 -20px;
}
b.bbot b {
	background-position: 100% -30px;
}
.tweetlink {
	display: inline;
}
.tweetlink a {
	color: #000;
}
.tweetlink a:hover {
	color: #CD3034;
}
.tweetlink img {
	border: none;
	margin: 0 3px -4px 5px;
}
.pin-it-button img {
	border: none;
	margin: 0 3px -6px 5px;
}
.logoarea h1 {
	background-image: url(/assets/kevin-thom-photographer.gif);
	background-repeat: no-repeat;
	height: 75px;
	text-indent: -9000px;
}
html .fb_share_link {
	padding: 2px 0 0 20px;
	height: 16px;
	background: url(/images/facebook_share_icon.gif) no-repeat top left;
}
.offset h2 {
	text-indent: -9000px;
}
.offset {
	float: left;
}
.clearfloat {
	clear: both;
}
.off,.off p {
	float: left;
	text-indent: -9000px;
}
.quotebox-inside {
	padding: 20px 35px 40px 20px;
}
.contentblock3 h2,.contentblock3 h3,.contentblock3 h1 {
	font-family: Georgia,"Times New Roman",Times,serif;
	color: #777;
}
.contentblock3 h2 {
	font-size: 150%;
	padding: 10px 0 10px 0;
}
.contentblock3 h3 {
	font-size: 125%;
	padding: 10px 0 10px 0;
}
.logoright {
	position: absolute;
	top: 20px;
	left: 700px;
	height: 75px;
}
.logoright img {
	margin: 0 0 0 10px;
}
.paymethod button {
    display: block;
    margin: 20px auto;
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.paymethod button img {
    width: 90%;
}
.paypalbutton {
	display: block;
	overflow: hidden;
	width: 60px;
	height: 38px;
	padding: 0;
	margin: auto 0;
	border: 0;
	background: transparent url(images/paypal.gif) no-repeat center top;
	text-indent: -1000em;
	cursor: pointer;
	cursor: hand;
	color: #FCFAEE;
}
.ccbutton {
	/*display: block;
	overflow: hidden;
	width: 118px;
	min-height: 150px;
	padding: 0;
	margin: auto 0;
	border: 0;
    background-size: contain;
	background: transparent url(/assets/credit-cards.png) no-repeat center top;
	/*text-indent: -1000em;*/
    width: 115px;
    height: 50px;
	cursor: pointer;
	cursor: hand;
	color: #FCFAEE;
}
.center120 {
	/*width: 120px;
	height: 40px;*/
    width: 90%;
	height: auto;
	text-align: center;
	margin: 0 auto;
	border: 0;
	padding: 0;
}
.center60 {
	width: 60px;
	height: 40px;
	text-align: center;
	margin: 0 auto;
	border: 0;
	padding: 0;
}
